PhycoBank - task #6011

task # 6168 (Closed): Full registration workflow model

Identifier-Workflow
07/25/2016 02:25 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: Workflow Estimated time: 0:00 hour
Target version: Registry prototype available

Description

Problem

Um bei einem Publisher eine Publikation fiir einen neuen Namen einreichen zu kénnen ist eine ID fir den zu publizierenden Namen

erforderlich.

Die ID eines Namens sollte aber erst herausgegeben werden wenn der Name bereits publiziert worden ist: Henne/Ei-Problem

e Wie machen das Pensoft und IPNI?
¢ Welches Protokoll wird dabei verwendet?

Eine Mdglichkeit wéare eventuell die Herausgabe einer vorlaufigen isRegisteredID und nach der tatsachlichen Publikation wird die

finale NamensID herausgegeben.

History

#1 - 07/25/2016 04:18 PM - Andreas Kohlbecker
- Due date set to 09/23/2016
- Priority changed from New to Highest

- Target version set to Registry prototype available

#2 - 10/26/2016 05:38 PM - Andreas Kohlbecker
- Category set to Workflow

#3 - 10/27/2016 11:03 AM - Andreas Kohlbecker
- Parent task set to #6168

#5 - 05/28/2019 01:23 PM - Andreas Kohlbecker
- Status changed from New to Closed
- Assignee set to Andreas Kohlbecker

- % Done changed from 0 to 100

done, for results see #7012
